/* 这个页面是顶部导航下拉的菜单样式 在common.css已有该样式，如果修改需要粘贴过去，因为项目制作部分页面后后修改了头部样式
 该样式专为index.html首页和channel.html渠道合作，防止样式污染 */
.topBanner {
	position: fixed;
	top: 0;
	padding-top: 56px;
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	align-items: flex-start;
	background-color: #FFF;
	width: 100%;
	z-index: 99;
	display: none;
}

.topBanner .imgBox {
	position: relative;
	width: 586px;
	height: 506px;
}

.topBanner .img {
	width: 586px;
	height: 506px;
	background: linear-gradient(180deg, #f6f9fd 31%, rgba(246, 249, 253, 0.49));
}

.topBanner .topBanner-textBox {
	position: absolute;
	top: 22.5px;
	/* right: 138.5px; */
	left: 280px;
	z-index: 99;
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	align-items: flex-start;
}

.topBanner .topBanner-textBox .textRow {
	display: flex;
	justify-content: center;
	align-items: flex-start;
	margin: 8px 0;
}

.topBanner .topBanner-textBox .textRow-text {
	max-width: 254px;
	font-size: 14px;
	font-family: PingFang SC, PingFang SC-Regular;
	font-weight: 400;
	text-align: left;
	color: #000000;
	line-height: 20px;
	margin-left: 7px;
}

.topBanner .topBanner-textBox .topBanner-textTitle {
	/* width: 72px; */
	height: 25px;
	font-size: 18px;
	font-family: PingFang SC, PingFang SC-Medium;
	font-weight: 600;
	text-align: left;
	color: #000000;
	line-height: 25px;

	margin-bottom: 8px;
}

/* 三角变圆点了 */
.topBanner .topBanner-textBox .textRow .triangle {
	/* width: 6px;
	height: 9px;
	background: #1676ff; */
	/* width: 0;
	height: 0;
	border-left: 6px solid #1676ff;
	border-top: 6px solid transparent;
	border-bottom: 6px solid transparent;
	margin-top: 3px; */
	margin-top: 6px;
	background: #1676ff;
	width: 6px;
	height: 6px;
	border-radius: 50%;
}


.topBanner .centerBox {
	padding: 22.5px 50.95px 50.05px 23.99px;
	height: 506px;

}

.centerBox-title {
	font-size: 15px;
	font-family: PingFang SC, PingFang SC-Medium;
	font-weight: 600;
	text-align: center;
	color: #000000;
	line-height: 21px;
	text-align: left;
}

.centerBox-title-botLine {
	margin-top: 17.88px;
	width: 171px;
	height: 1px;
	/* border: 0.5px solid #c5cdd4; */
	background-color: #c5cdd4;
	opacity: 0.5;
}

.centerBox-title-botLine-active {
	width: 24px;
	height: 2px;
	background: #111a34;
	position: relative;
	top: -2px;
}

.centerBox-list-box {
	height: calc(100% - 20.91px - 17.88px);
	margin-top: 20.91px;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	justify-content: flex-start;
	align-items: center;
}

.centerBox .centerBox-list-box .centerBox-list {
	cursor: pointer;
	min-width: 400px;
	width: 100%;
	height: 69px;
	background: #ffffff;
	border: 0.5px solid #cccccc;
	border-radius: 4px;

	padding: 12.32px 0 0 12.83px;

	margin-bottom: 13px;

	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	align-items: flex-start;
}

.centerBox .centerBox-list-box .active {
	/* 	background: #ffffff;
	border: 0.5px solid #1676ff;
	border-radius: 4px;
	box-shadow: 0px 2px 8px 0px #eaebed; */
}

.centerBox-list-box .centerBox-list:hover {
	background: #ffffff;
	border: 0.5px solid #1676ff;
	border-radius: 4px;
	box-shadow: 0px 2px 8px 0px #eaebed;
}

.centerBox-list .text1 {
	font-size: 13px;
	font-family: PingFang SC, PingFang SC-Medium;
	font-weight: 600;
	text-align: left;
	color: #000000;
	line-height: 18px;
}

.centerBox-list .text2 {
	margin-top: 6.78px;

	font-size: 13px;
	font-family: PingFang SC, PingFang SC-Regular;
	font-weight: 400;
	text-align: left;
	color: #999999;
	line-height: 18px;
}


.topBanner .rightBox {
	padding: 22.5px 50.95px 50.05px 23.99px;

}

.rightBox-list-box {
	/* height: calc(100% - 20.91px - 17.88px); */
	margin-top: 20.91px;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	align-items: flex-start;
}

.topBanner .rightBox .rightBox-list-box .rightBox-list .text1 {
	display: block;
	width: 52px;
	height: 18px;
	font-size: 13px;
	font-family: PingFang SC, PingFang SC-Medium;
	font-weight: 600;
	text-align: left;
	color: #000000;
	cursor: pointer;
	line-height: 18px;
	margin-bottom: 8px;
}

.topBanner .rightBox .rightBox-list-box .rightBox-list .active {
	color: #1676ff;
}

.topBanner .rightBox .rightBox-list-box .rightBox-list :hover {
	color: #1676ff;
}